/* line 6, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tabs.scss */
ul li.tab {
  position: relative;
  top: 1px;
  padding: 9px 14px 9px 14px;
  display: inline-block;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  border: 1px solid transparent;
  cursor: pointer;
  margin-right: 5px;
  min-width: 100px;
  text-align: center;
}
/* line 18, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tabs.scss */
ul li.tab .invalid {
  color: red;
}
/* line 22, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tabs.scss */
ul li.tab:hover {
  background: #e8e8e8;
  border: 1px solid #e8e8e8;
  border-bottom: 1px solid #cccccc;
}
/* line 29, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tabs.scss */
ul li.tab.active {
  border: 1px solid #cccccc;
  border-bottom: 1px solid #fff;
  background-color: #ffffff;
  color: #000;
}

/* line 39, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/tabs.scss */
.tab-content {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  padding: 10px;
  margin-bottom: 10px;
  min-height: 80px;
  overflow-y: auto;
}
